#main-map iframe {
    width: 100% !important;
    display: block;
}

nav#maincontent-tab-nav {
    border-bottom: 3px solid #c11e24;
    text-align: center;
}

.maincontent-tab-nav {
    display: inline-block;
    padding: 10px 30px;
    background: #eee;
    border-radius: 5px 5px 0 0;
    font-size: 20px;
    margin: 0 5px;
    cursor: pointer;
    color: #666;
}

.maincontent-tab-nav.active {
    background: #c11e24;
    color: #fff;
}

div#map-description {
    position: relative;
}

div#map-description .detail {
    margin-left: 50%;
    padding: 53px 30px;
    background: #eee;
    height: 400px;
}

div#map-description .detail h4,
.section-title {font-weight: bold;color: #c11e24;font-size: 36px;margin-bottom: 20px;}

div#map-description .detail > ul > li {

font-weight: 600;
}

div#map-description .detail > ul > li span i.fa {

color: #c11e24;

font-size: 18px;

margin-right: 10px;

width: 15px;
}

div#map-description .detail > ul > li ul {
    margin-left: 40px;
}

div#map-description .detail > ul > li ul,
div#map-description .detail > ul > li li {
    list-style-type: disc;
}

.map-featured-image {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 50%;
    left: 0;
    background-size: cover;
    background-position: center;
}

.featureds article.hentry {
    position: relative;
}

.featureds article.hentry .overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    color: #fff;
    padding: 20px;
    background: rgba(0, 0, 0, 0.43);
}

.featureds article.hentry .overlay h3 a {
    font-size: 27px;
    color: #fff;
    font-weight: bold;
}

.featureds article.hentry .overlay h3 {
    margin: 0 0 11px 0;
}

.featureds article.hentry .overlay p {
    font-size: 18px;
    font-weight: 100;
    font-family: 'AvenirBook';
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.owl-dot {
    display: inline-block;
}

.owl-dot span {
    display: block;
    width: 10px;
    height: 10px;
    background: #ddd;
    margin: 0 5px;
    border-radius: 10px;
}

.owl-dots {
    text-align: center;
}

.owl-dot.active span {
    background: #c11e24;
}

.featureds {
    padding-bottom: 40px;
}

h2.section-title span {
    display: block;
    font-size: 14px;
    color: #666;
    font-weight: normal;
    font-family: 'avenirroman';
}

h2.section-title {
    text-align: center;
    margin-bottom: 30px;
}

.latest-news-w article.hentry {
    float: left;
    width: 48%;
    margin-right: 4%;
    background: #eee;
    position:relative;
    min-height:185px;
}

.latest-news-w article.hentry .thumbnails {
    position:absolute;
    width: 30%;
    top:0;
    bottom:0;
}

.latest-news-w article.hentry .thumbnails  a {
   display:block;
   position:absolute;
   top:0;
   width:100%;
   bottom:0;
   background-size:cover;
}

.latest-news-w article.hentry .detail {
    margin-left: 0;
    float: right;
    width: 70%;
    padding: 15px 20px;
}

.latest-news-w article.hentry:nth-child(2n+2) {
    margin-right: 0;
}

.latest-news-w article.hentry .detail h3 {
    margin: 0 0 14px 0;
    font-size: 20px;
}

.latest-news-w article.hentry .detail h3 a {
    color: #c11e24;    
}

.latest-news-w article.hentry .detail p {
    line-height: 100%;
    margin-bottom: 0;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

div#maincontent-tab-content section:after {content: '';display: table;width: 100%;}

section.calltoaction {
    padding: 0 0 110px 0;
    text-align: center;
}

a.calltoaction-btn {
    display: inline-block;
    background: #c11e24;
    color: #fff !important;
    border-radius: 10px;
    font-weight: 700;
    font-size: 32px;
    padding: 20px 85px;
    line-height: 40px;
}

#maincontent-tab-content {
    position: relative;
}

.maincontent-tab-content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    opacity: 0;
    visibility: hidden;
    transition: all ease-in .3s;
}

.maincontent-tab-content:first-child {
    opacity: 1;
    visibility: visible;
}

@media screen and (max-width: 800px) {
    div#map-description .detail {
        margin-left: 0;
    }

    .map-featured-image {
        position: inherit;
        height: 40vh;
        width: 100%;
    }
    .latest-news-w article.hentry {
        width: 100%;
        margin: 0 0 30px 0
    }

    .banner-title h1 {
        font-size: 32px !Important;;
    }

    .banner-title h2 {
        font-size: 16px !Important;
    }

    .banner-title p {
        font-size: 16px !important;
        padding: 0 30px;
    }

}

@media screen and (max-width: 640px) {
    .maincontent-tab-nav {
        font-size: 16px;
        padding: 5px 10px;
    }

    a.calltoaction-btn {
        font-size: 18px;
        padding: 5px 30px;
    }

    .banner-title h1 {
        font-size: 20px !Important;;
    }

    .banner-img,
    .banner .bx-wrapper .bx-viewport {
        min-height: 60vh !Important;
    }

    .banner .bx-wrapper .bx-viewport img {
        display: none;
    }

    a.banner-btn {
        padding: 5px 20px !Important;
        font-size: 14px !important;
    }
}

.featureds.owl-carousel .thumbnails a {
	display:block;
	width:100%;
	height:400px;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
	
}